#!/bin/bash

VERSION=$(cat myvetshopclinique/myvetshopclinique.php | grep '>version' | grep -Po '(([0-9]+\.?)+)' )
if [[ -f "myvetshopclinique-${VERSION}.zip" ]]
then
  rm myvetshopclinique-${VERSION}.zip
fi

zip -r -9 -q myvetshopclinique-${VERSION}.zip myvetshopclinique
